

.editButton {
	box-shadow: 0px 0px 0px 2px #9fb4f2;
	background:linear-gradient(to bottom, #7892c2 5%, #0033a0 100%);
	background-color:#7892c2;
	border-radius:10px;
	border:1px solid #4e6096;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	margin-left:10px;
	padding:0px 8px;
	text-decoration:none;
	text-shadow:0px 1px 0px #283966;
}
.editButton:hover {
	background:linear-gradient(to bottom, #0033a0 5%, #7892c2 100%);
	background-color:#476e9e;
}
.editButton:active {
	position:relative;
	top:1px;
}